/* CSS Document */
body {width:1000px; margin:0 auto; color:#eee; font-family:verdana; background:#000;}

a {color:#add2eb; text-decoration:none;}
  a:hover {color:#dff;}
.abutton {display:inline-block; margin:5px 10px 0 0; padding:3px 8px; border:1px solid #999; border-radius:3px; background:#333;}

img {border:0;}

#header {height:135px; background:#000 url('img/header.png') right no-repeat;}
  #title {width:490px; text-align:center;}
  a#hone {opacity:0.75;}
    a#hone:hover {opacity:0.85;}
  #title .logo {position:absolute; width:490px; height:63px; margin:0; padding:0; border-bottom:1px solid #116f63; font-size:380%; font-weight:bold; font-family:tahoma; color:#345;}
  #title .logo:hover {color:#356; border-bottom:1px solid #46cbba;}
    #title div span {color:#176dc4;}
  #header .subclaim {position:absolute; width:490px; margin:65px 0 0 3px; font-size:70%; color:#50c4b4; word-spacing:3px; font-style:italic; font-weight:lighter; opacity:0.6;}
  #mainMenu {max-width:692px; width:50%; border-bottom:1px solid #50c4b4; }
  #mainMenu, #secMenu {position:absolute; margin:88px 0 0 0px;}
  #mainMenu ul {margin:0; padding:0;}
  #secMenu {margin:107px 0 0 550px; font-size:70%; font-weight:lighter;}
    #mainMenu li, #secMenu li, .subMenu li {display:inline-block; font-size:110%;}
    #mainMenu li a, #secMenu li a, .subMenu li a {display:inline-block; padding:5px 10px; text-decoration:none; font-weight:bold; opacity:0.6;}
      #secMenu li a {font-weight:lighter;}
    #mainMenu li a.active, #secMenu li a.active, .subMenu li a.active {opacity:1; background:url('img/mainMenu_active.png') bottom center no-repeat;}
    #mainMenu li a:hover, #secMenu li a:hover, .subMenu li a:hover {opacity:1; background:url('img/mainMenu_hover.png') bottom center no-repeat;}
    
  .subMenu {position:absolute; margin-top:120px; font-size:70%; z-index:10;}
  .subMenu ul {margin:0; padding:0;}
    .subMenu li a {font-weight:lighter;}
    .subMenu li a.active {opacity:1; border:0; background:none;}
    .subMenu li a:hover {opacity:1; border:0; background:none;}
  
  #bc {float:right; position:absolute; width:400px; height:15px; margin:118px 0 0px 600px; 
        font-size:70%; color:#345; text-align:right; overflow:hidden; background:#000 url('img/bc.png') no-repeat;}
    #bc a {color:#567; font-weight:lighter; text-decoration:none;}
    #bc a:hover {color:#89a;}
  .sectionTitle {position:absolute; display:block; width:498px; margin:72px 0 0 611px; line-height:18px; font-size:150%; font-weight:bold; color:#3ea699;}
    .sectionTitle span {font-size:40%; font-weight:lighter; color:#2F796F;}
    

#page {clear:both; margin:0; padding:0; overflow:hidden;}
  
#right {float:right; width:296px; border-left:1px solid #50c4b4; font-family:arial;}
  #right h4 {font-size:140%; margin:0 0 5px 0; padding:0px; color:#799; font-family:verdana;}
  #right a h3 {font-size:100%; padding-top:0px; line-height:17px;}
  #right .tags a {color:#566;}
  #right .active {font-weight:bold; color:#def;}
  #right .perex {font-weight:lighter; color:#ddd; text-align:left; line-height:16px; font-size:90%;}
  #right .source {display:block; width:290px; font-size:85%; color:#566; overflow:hidden;}

  #right>div {padding:2px 0 2px 5px;}
  .rightImg {}
    .rightImg a {display:block; width:290px; overflow:hidden;}
    .rightImg img {width:290px; margin:0;}
    .rightImg p {margin-top:0; text-align:left;}
  .right_descr {margin-top:5px !important; background:url('img/right_descr.png');}
  .right_descr a h4 {float:right; text-decoration:none; border:0; margin:0; color:#576 !important; font-size:130% !important;}
  .right_descr a h3 {clear:both;}
  #right .infoBox {font-family:verdana; font-size:90%; margin:0 0 20px 0;}
   #right .infoBox .fact {margin:0 0 5px 0; width:100%;}
   #right .infoBox .factE {margin:0 0 10px -5px; padding:0 0 3px 5px; border-bottom:1px solid #1b443f;}
   #right .infoBox .factE h5 {color:#eff; margin:10px 0 -10px 0;}
   #right .infoBox .factE .source {text-align:right;}
  #right .odebirat_rss {display:block; float:left; width:125px; height:27px; margin-left:5px; background:url('img/odebirat_rss.png') no-repeat;}
  #right .odebirat_rss:hover {background:url('img/odebirat_rss_hover.png') no-repeat;}
  #right .nasledovat_twitter {display:block; float:left; width:153px; height:27px; background:url('img/nasledovat_twitter.png') no-repeat;}
  #right .nasledovat_twitter:hover {background:url('img/nasledovat_twitter_hover.png') no-repeat;}
  #right pre {float:left; margin-bottom:5px; color:#bbb; font-size:90%; text-align:left;}
  #right #layRight {background:url('img/layRight.png') no-repeat; border:0; margin:10px 0 0 1px; padding-top:5px;}
  #right .photoWeek h5 {height:18px; color:#98B5C9; font-size:100%; margin:3px 0 0 0; text-align:right;}
  #right .imgLast {height:60px;}
    #right .imgLast a {display:block; float:left; height:60px; width:88px; margin:0 0 0 6px; overflow:hidden}
    #right .imgLast a img {height:60px; opacity:0.7;}
    #right .imgLast a:hover img {height:60px; opacity:0.9;}
  #right .social {height:43px; width:300px; padding:9px 0 7px 5px; opacity:0.5;}
    #right .social:hover {opacity:0.7;}
    #right .social div {float:left;}
    #right .rss {display:block; width:16px; height:16px; background:url('img/ico/rss.png') no-repeat;}
      #right .rss:hover {background:url('img/ico/rss_hover.png') no-repeat;}
      #right .rss .hidden {display:none;}
      #right.rss:hover .hidden {display:block; margin:0 0 0 20px; font-size:60%; font-family:verdana; text-align:right;}
  #right .social2 {width:235px; height:23px; margin-top:-4px; padding:0; border:0; font-family:verdana; font-size:80%;}
    #right .social2 a {color:#345;}
    #right .social2 a:hover {color:#9ab;}
  #right #imgInfoRight {padding:0 0 0 15px; font-family:verdana; font-size:85%;}
    #right #imgInfoRight a {color:#556666;}
      #right #imgInfoRight a:hover {color:#667777;}
  

#main {float:left; width:703px; margin:20px 0 20px 0; font-family:arial; letter-spacing:0.8px; word-spacing:1px; text-align:left; background:#000;} 
  h1 {font-size:140%; margin:15px 0 5px 0; clear:left; color:#cff;}
    .pageTop h1 {margin-top:0; text-align:center;}
    h1.higher {margin-top:0;}
  a h3 {font-size:140%; margin:0; padding-top:10px; clear:left;}
  h4 {font-size:120%; margin:30px 0 0 0; padding:0;}
  h2, #main h5 {margin:10px 0 0 0 !important; padding:0 !important; color:#95bbba; font-size:110%; font-family:verdana;}
  .datumLine {margin:1px 0 0 0; font-size:80%; color:#777; font-family:verdana; letter-spacing:0.2px; word-spacing:1px; text-align:left; border-top:1px solid #222;}
  #main .datumLine {height:15px;}
    .datumLine .datum, .datumLine .tags {float:left;}
    .datumLine .tags {float:right; font-size:90%;}
      .datumLine .tags a {color:#444; margin-left:10px;}
      .datumLine .tags a:hover {color:#556; border-top: 1px solid #333;}

  #main p {line-height:19px; margin:0 0 10px 0;}
    #main p strong {font-weight:bold;}

  .perex {font-weight:bold; margin-top:15px;}
  .img_mobile {display:none;}  
  .source {font-style:italic; text-align:right;}
  .info {width:660px; font-size:80%; color:#666;}
  .popis {font-family:arial; font-size:70%; letter-spacing:0.1px; word-spacing:0.3px; text-align:left;}
  .done {color:#154416; font-size:90%;}
  .error {color:#531111; font-size:90%;}
  .hpCatTitle {color:#0F2926; font-size:90%; font-family:verdana;}
  .pageTop {margin-bottom:20px;}
  .chapterTitle {border-top:1px solid #51c4b4; color:#3d9387; font-size:70%; font-family:verdana;}
    .pageTop.nosubmenu {margin-top:-15px;}
    .pageTop .chapterTitle {border-top:0; text-align:center;}
    #right .chapterTitle {margin:0 0 10px -5px; padding-left:5px;}
  .dateLine .date {float:left; display:inline-block; margin-top:4px; color:#777; font-size:80%;}  
  .dateLine .tags {display:inline-block; float:right; margin-top:4px; margin-right:20px; margin-left:20px; color:#777; font-size:80%;}  
    .dateLine .tags a {margin-left:10px;}  
  .dateLine img {width:10px; margin-right:5px;}  
    

  .prev {float:left; margin-left:5px; padding-left:20px; background:url('img/ico/prev.png') no-repeat left; color:#466; font-family:arial; font-size:70%; text-decoration:none;}
    .prev:hover {background:url('img/ico/prev_hover.png') no-repeat left; color:#577;}
  .next {float:right; margin-right:5px; padding-right:20px; background:url('img/ico/next.png') no-repeat right; color:#466; font-family:arial; font-size:70%; text-decoration:none;}
    .next:hover {background:url('img/ico/next_hover.png') no-repeat right; color:#577;}
  .plus {display:block; float:right; width:16px; height:16px; background:url('img/ico/plus.png') no-repeat;}
    .plus:hover {background:url('img/ico/plus_hover.png') no-repeat right;}
  .plus2 {display:block; padding-left:20px; background:url('img/ico/plus.png') no-repeat left; color:#455; line-height:19px;}
    .plus2:hover {background:url('img/ico/plus_hover.png') no-repeat left; color:#677;}
  .minus {display:block; float:right; width:16px; height:16px; background:url('img/ico/minus.png') no-repeat;}
    .minus:hover {background:url('img/ico/minus_hover.png') no-repeat right;}
  .articleLinkLoc {padding-left:20px; background:url('img/ico/linkLoc.png') left no-repeat; font-size:80%;}
    .articleLinkLoc:hover {background:url('img/ico/linkLoc_hover.png') left no-repeat;}
  
  #main a.HPboxH4 {position:absolute; display:block; margin:5px 0 -7px 0; padding:0 5px 2px 5px; font-size:70%; font-family:verdana; font-weight:lighter; line-height:10px; color:#1D645B; border-bottom:1px solid #133;}
    #main a.HPboxH4:hover {border-bottom:1px solid #2e8075; color:#2e8075;}

    .HPbox3 {margin:0 0 20px 0; overflow:hidden;}
    .HPbox3 h3 {font-size:120%; padding-top:0px; line-height:22px}
    .HPbox3 .datumLine {height:12px; border-top:1px solid #111;}
    .HPbox3 .perex {line-height:18px; font-size:90%; font-weight:lighter;} 
    .HPbox3 .HPboxImg {display:block; float:left; width:200px; height:140px; margin:0px 5px 0 0; overflow:hidden;}
      .HPbox3 .HPboxImg img {width:250px; margin:-30px 0 0 0;}

  .HPbox4 {width:697px;}
    .HPbox4 a h3 {font-size:100%; padding-top:5px; line-height:17px}
    .HPbox4 .perex {line-height:14px !important; font-size:80%; font-weight:lighter;}
  
  .news_item a {}
    .news_item .datumLine {font-size:60%;}
    .news_item .img_cont {display:block; height:100px; overflow:hidden; }
    .news_item img {margin-top:-30px; width:300px;}
    .news_item .perex {margin-top:2px;}
  
  .news_short {margin:15px 0;}
  .news_short .datumLine {margin-top:10px;}
  
  .news_last .datumLine {margin-bottom:1px;}
  
  .feedShort {margin-top:25px; border-top:1px solid #51c4b4; margin-right:-5px; padding-right:10px;}
  
  .articleList_1 {font-size:80%;}
    .articleList_1 .date {margin-top:10px; color:#b5b5b5;}
    .articleList_1 a {font-size:130%; font-weight:bold; color:#98B5C9;}
    .articleList_1 a:hover {color:#6391b1;}
  
  #main .middleblock {height:100px; border-top:1px solid #113333;}
  #main #col {position:relative; top:-6px; float:left; width:255px; margin-bottom:-6px; border-top:1px solid #133f39; border-right:1px solid #51c4b4; padding:0 5px 0 0; overflow:hidden;}
    #main #col .lay {position:relative;}
    #main #col h3 {font-size:100%; padding:3px 0 2px 0;}
    #main #col p {font-size:75%; line-height:16px;}

  #main #tagCloud {width:432px; float:left; overflow:hidden; margin:0; padding:0 0 0 5px; text-align:center;}
    #main #tagCloud ul {margin-top:30px; padding:0 10px;}
    #main #tagCloud ul li {display:inline; line-height:20px;}
    #main #tagCloud ul li a {padding:0 20px; font-family:verdana;}
      #main #tagCloud ul li a:hover {color:#9bc !important;}
    
  #main .rssFeeds {height:125px; font-size:60%; clear:left; border-bottom:1px solid #174943; margin-bottom:0px;}
    #main .rssFeeds .rssFeed {float:left; width:225px; height:125px; padding:0 2.5px;}
    #main .rssFeeds a {clear:right; display:block; height:31px; padding-top:4px; color:#4d5756; line-height:10px; overflow:hidden;}
      #main .rssFeeds a span {font-size:90%; color:#272c2b;}
    #main .rssFeeds img {display:none;}
    #main .rssFeeds img.show {display:block;}

  #main .article {width:698px;}

  #main form {font-family:verdana;}
    #main form p {font-size:80%;}
    #main form label {display:block; font-size:80%; font-weight:bold;}
    #main form table {width:600px;}
    #main form table td {padding-bottom:20px;}
    #main form input, #main form textarea {width:660px; background:#222; border:1px solid #50C4B4; color:#fff;}
    #main form input[type=submit] {float:right; width:100px; margin-top:20px;}
    #main form option {font-family:verdana; font-size:70%;}
  #main .list {font-size:80%;}
    #main .list h3 {font-size:120%;}
    #main .list .datumLine {height:13px; font-size:80%;}
    #main .list .perex {font-weight:lighter; line-height:17px;}
  #main.articleMain {width:698px;}
    #main.articleMain .tags {max-width:65%; font-size:80%; word-spacing:0; text-align:right;}
    #main.articleMain .tags a {color:#666;}
      #main.articleMain .tags a:hover {color:#788;}
    .articleHl {clear:left; font-size:70%; margin-top:10px;}
      .articleHl h5 {margin:-5px 0 5px 0; text-align:right !important; border-bottom:1px solid #222; color:#555;}
    .kategorieHl {margin:-10px -5px 0 -5px; padding:10px 5px 0 5px; font-size:70%; border:1px solid #1B443F; border-top:0; border-right:0; background:#122; color:#acc;}
      .articleHl p, .kategorieHl p {line-height:15px !important; margin-bottom:5px}
      .articleHl p span, .kategorieHl p span {display:block; font-family:arial; font-size:80%; line-height:5px; color:#799;}
      .articleHl p span strong {margin-right:5px;}
    .article .perex {clear:left; line-height:22px; font-weight:lighter; overflow:auto;}
    .article .perex img {float:left; height:78px; margin:5px 10px 5px 0;}


/* Article */
  pre {overflow:hidden; margin:0; padding:0; font-family:arial, "Times New Roman", Times, serif; white-space: pre; white-space: -moz-pre-wrap; white-space: -hp-pre-wrap; white-space: -o-pre-wrap; white-space: -pre-wrap; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;}
    pre .inside_img {width:100%; margin:5px 10px 10px 0; font-size:90%; font-family:verdana; font-style:italic; color:#aaa;}
    pre .video {text-align:center;}
    .moreNews {display:block; margin-top:10px; padding:0 0 0 20px; background:url('img/ico/arrowRight_hover.png') no-repeat; color:#328a80; font-family:verdana; font-size:80%;}
    pre .moreNews:hover {background:url('img/ico/arrowRight.png') no-repeat; color:#51b9ad;}
    pre h3 {margin-top:10px; margin-bottom:-10px; color:#637b7b}
    pre h5 {margin-bottom:-10px !important; font-family:arial !important;}
    pre ul, pre ol {margin:0; padding:0 0 0 17px;}
      pre ul li, pre ol li {margin-bottom:-10px; line-height:14px; font-size:80%; list-style-image:url('img/ico/list.png');}
    pre table, .tableStar, .starlist {width:100%; margin-top:10px; font-size:80%;}       
      pre table td {padding:5px 5px 5px 0; border-bottom:1px solid #274844; vertical-align:top;}  
      pre table th, .tableStar th, .starlist th {vertical-align:bottom; color:#3d9387;}  
      pre table th span, .tableStar th span, .starlist th span {font-weight:lighter; font-size:80%;}  

.updates {margin:5px 0 20px 0; font-size:80%; overflow:hidden; display:block;} 
  .updates td {padding:4px 0; border-bottom:1px solid #274844;} 
  .updates .updateImage {float:left; width:75px; margin-right:10px} 
  .updates .date {padding:0 5px; font-size:60%; text-align:center;} 
  .updates .date span {font-size:80%; color:#999;} 
  .updates .updateClass1 td {background:#1e3633;}
  .updates .updateClass2 td {background:#101e1c;}
  .updates.closed {height:50px; }
  
.updatesLive_img {color:#3d9387; font-size:80%; text-align:center;} 
.updatesLive_img img {width:16px; margin-right:5px; vertical-align:text-bottom;} 
.rotate {
  animation: rotation 12s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}  

      
  .inputForm {width:1000px !important; background:#112; border-top:1px solid #797; border-bottom:1px solid #797;}
    .inputForm td {padding-bottom:0 !important;}
    .inputForm input {width:300px !important;}

  #main .feedShort {margin-top:25px;}
    #main .feedShort h3 {font-size:80%;}
    #main .feedShort .datum {font-size:80%;}
    #main .feedShort .perex {line-height:16px; font-size:80%; font-weight:lighter; color:#999;}
    #main .ctetevice {float:right; height:20px; margin:-10px 0 0 0; padding:1px 0 0 19px; font-size:70%; font-family:verdana; background:url('img/ico/arrowRight.png') no-repeat;}
      #main .feedShort .ctetevice:hover {background:url('img/ico/arrowRight_hover.png') no-repeat;}
      #main pre .ctetevice {margin-top:10px;} 

  #photo {float:left; padding:3px 3px 0 3px; text-align:center; width:696px; border:1px solid #1b443f; border-width:0 0 1px 0;}
    #photo img {width:694px; margin:-2px 0 -3px 6px;}
    #photo .photoNavi {position:absolute; width:695px; margin-top:5px;}
    
  .share {color:#555; font-family:arial; font-size:90%;}
  .shareIcon {display:inline; margin-right:15px; vertical-align:top;}
  .shareIcon img {vertical-align:middle;}

  .box {margin:10px 0;}
    .box h5 {font-size:90%;}
    .box strong.name {display:block;}    
    
  .gallery {width:220px; height:150px; overflow:hidden; float:left; margin:10px 4px 0 4px; border:1px solid #1b443f; text-align:center; vertical-align:middle;}
    .gallery img {width:250px;}
    
  .author {font-size:60%; font-family:verdana; color:#999;}

  .starIMG {position:absolute; min-width:2.5px; min-height:2.5px; max-width:35px; max-height:35px;}
                                          
  .rightcol_star {border-top:1px solid #47cbba;}
  .rightcol_star h3 {margin:0;}
  .rightcol_star .star_desc2 {margin:5px 0 50px 0; font-size:70%;}
  .rightcol_star .star_desc2 .starName {margin-left:5px; font-weight:bold; }
  .rightcol_star .star_desc2 ul {margin-top:3px;}
  .rightcol_star .star_desc2 ul li {list-style-image:url('img/ico/list.png');}
  .rightcol_star .star_desc2 ul li a {color:#328a80;}
    .rightcol_star .star_desc2 ul li a:hover {color:#51b9ad;}
  .starIMG2 {position:absolute; min-width:30px; min-height:30px; max-width:350px; max-height:350px;}
    
  .sourceBox {font-family:verdana; margin-top:20px; overflow:hidden}
    .sourceBox h5 {font-size:75% !important;}
    .sourceBox ul {margin:0; padding:0px; font-size:80%; color:#334444; word-spacing:0.1;}
      .sourceBox ul li {line-height:14.5px; list-style:none; margin-bottom:3px;}
        .sourceBox a {display:block; padding-top:2px; padding-left:20px; background:url('img/ico/ext.png') left top no-repeat; background-size:16px; font-size:85%;}
        .sourceBox a.study {margin-top:10px; background:url('img/ico/study.png') left top no-repeat; background-size:16px;}
        .sourceBox a:hover {opacity:0.9;}
        .sourceBox li span {font-size:80%; line-height:10px;}

  .related h4, .feedShort h4, .box h4 {margin:5px 0 5px 0; padding:0; color:#667777; font-family:verdana;}
  .related h4 {margin-top:50px !important;}
  .related h3 {padding-top:5px;}
        

#footer {height:30px; clear:both; overflow:auto; border-top:1px solid #1b443f; background:#000;}
  #footer a {font-size:70%; color:#1b443f; text-decoration:none;}
  #footer a:hover {border-top:1px solid #21685f; color:#21685f;}

  .about {margin-left:10px; padding-left:18px; background:url('img/ico/about.png') no-repeat left 3px;}
    .about:hover {background:url('img/ico/about_hover.png') no-repeat left 3px;}
  .dopis {margin-left:10px; padding-left:18px; background:url('img/ico/dopis.png') no-repeat left 3px;}
    .dopis:hover {background:url('img/ico/dopis_hover.png') no-repeat left 3px;}
  .mobil {display:block; float:right !important; margin-right:10px; padding-left:18px; background:url('img/ico/mobil.png') no-repeat left 3px;}
    .mobil:hover {background:url('img/ico/mobil_hover.png') no-repeat left 3px;}
  
  .rss {display:block !important; float:right !important; height:18px; margin:0; padding:0 0 0 20px; line-height:18px; background:url('img/ico/rss.png') left 2px no-repeat;}
    .rss:hover {background:url('img/ico/rss_hover.png') left 2px no-repeat;}
  .twitter {display:block !important; float:right !important; height:18px; margin:0 10px 0 0; padding:0 0 0 20px; line-height:18px; background:url('img/ico/twitter.png') left 2px no-repeat;}
    .twitter:hover {background:url('img/ico/twitter_hover.png') left 2px no-repeat;}
  .fbook {display:block !important; float:right !important; height:18px; margin:0 10px 0 0; padding:0 0 0 20px; line-height:18px; background:url('img/ico/facebook.png') left 2px no-repeat;}
    .fbook:hover {background:url('img/ico/facebook_hover.png') left 2px no-repeat;}
  
  .mobile {display:none;}
  
/* stars */
  .starlist {font-size:80%;}  
    .starlist th {position:sticky; top:0; background:#000;}  
  .starIMG_detail {position:absolute; min-width:10px; min-height:10px; max-width:500px; max-height:500px;}
  .starIMG3 {text-align:center;}
.star_systemInfo {clear:both; line-height:20px; font-size:90%; text-align:center;}
  .star_systemInfo .starInfo {display:inline-block; max-width:40%; margin:10px; padding:15px 10px; border-top:1px solid #45d8fb; border-bottom:1px solid #185868; background:#041215; text-align:left; vertical-align:top;}
  .star_systemInfo .row {margin:5px 0; line-height:14px;}
  .star_systemInfo .icon {width:12px; margin-right:5px; filter:hue-rotate(32deg); vertical-align:top;}
  .star_systemInfo .title {margin-bottom:5px; font-size:150%; color:#ab9c01;}
  .star_systemInfo .item {display:inline-block; width:88%;}
  .star_systemInfo .valueEstimate {color:#b58552;}
  .value {color:#45d8fb;}
  .star_systemInfo .exoplanets {line-height:14px;}
  .star_desc {margin-bottom:15px; color:#aaa;}
  .star_params h3 {font-size:90%; margin-bottom:5px;} 
  .star_params ul {margin-top:0; font-size:80%;}
  .exoplanet_icon {width:10px; height:10px; background:#6b502f; border-radius:50%; display:inline-block; vertical-align:middle; margin:0 5px 0 0;}

.starMap_small {float:left; width:50%; height:200px; margin:0 20px 30px 0;} 
.starmap_starName {display:block; width:100%; margin-left:600px; font-size:600%;}  
.starBox {float:left; width:98%; margin-bottom:30px;}  
  .starBox.half {width:48%; margin-right:2%;}
  
.bottomItem {display:inline-block; height:100%; text-align:left;}
.starBottomInfo {min-width:300px;}
  .starBottomInfo .starImage {display:inline-block; border-radius:50%; vertical-align:middle;}
  .starBottomInfo .starBottomInfo2 {display:inline-block; min-width:350px;}

#displayedStar {}  
  #displayedStar .title {margin-bottom:15px;}  
  #displayedStar .starImage {margin:5px 15px;}  

.star4 {width:400px;}
  .starmap_cardCont {margin-left:60%;}
  .star4 .starmap_title {font-size:150%; color:#50C4B4; padding-bottom:10px}  
    .star4:hover .starmap_cardCont .starmap_title {color:#fff;}  
  .star4 .starmap_card {display:none;}  
  .star4:hover .starmap_card {display:block; position:absolute; width:100%; border:1px solid #1c7266; border-left:1px solid #50C4B4; border-top:4px solid #50C4B4; border-radius:20px 0 0 0; background:url(img/bg_blue_transparent.png); padding:5px 10px; font-size:150%; color:#50C4B4;}  

.planet {margin:0 auto;}
  .planet .sphere {position:absolute;}


/* mobile */  
@media only screen and (max-width: 1024px) {
    body {width:100%; font-size:80%;}
    #title .logo {width:100%; height:70px; font-size:300%;}
    #header {height:110px; border:0; background:#000 url('img/header_mobile.png') top center no-repeat;}
    #header .subclaim {width:98%; margin-top:53px;}
    #mainMenu {width:100%; margin-top:71px; border-top:1px solid #22544e; border-bottom:1px solid #46cbba; background:#091b18; text-align:center;}
      #mainMenu ul {margin:0; padding:0px;}
      #mainMenu li.home {margin-top:-18px;}
      #mainMenu li a.active, #secMenu li a.active, #mainMenu li a:hover, #secMenu li a:hover, .subMenu li a:active {border:0; background:none;}
    .subMenu {width:100%; margin-top:100px; margin-right:0; border-bottom:1px solid #22544e; background:#091b18; text-align:center;}

    .pageTop.nosubmenu {margin-top:-35px; margin-bottom:10px;}

    h1 {text-align:center !important;}
    .chapterTitle {text-align:center !important; font-size:80%; margin-top:15px; width:auto !important;}  

    h3 {font-size:100%;}
    #HPboxNew .HPbox3 h3 {line-height:20px;}
      .HPbox4 a h3 {line-height:15px;}
    #page {background:none; padding-left:10px; font-size:30px !important;}
    #main,#right {width:100%; font-size:50%;}
    #right .chapterTitle,#right .rightImg {display:none;}
    #main #tagCloud {width:96%;}
      #main.articleMain,#HPboxNew, .HPbox4, #photo, #photo img {width:98%;}
      #main #col {display:none;}
      #main .middleblock {width:100%; height:120px;}
    #right.hp {display:none;}
      
    #bc,#main a.HPboxH4, #photo .photoNavi {display:none;}
    .img_mobile {display:block; width:100%; margin-bottom:15px; border-top:1px solid #50c4b4; border-bottom:1px solid #50c4b4; background:#222;}
      .img_mobile img {width:100%;}
      

    .mobile {display:block;}
    .notMobile {display:none;}
    
    .starBox, .starBox.half {width:95%; float:none; margin-left:auto; margin-right:auto;}
    .starIMG_detail {max-width:300px; max-height:300px;}
    .starIMG_detail img {max-width:100%; max-height:100%;}

    .starBottomInfo .starBottomInfo2 {min-width:auto;}

}    